.bold {
	font-weight: bold;
	font-size: medium;
	text-align: center;
	color: #DE0150;
	font-family: "Segoe Print";
}
.femaleTextBlack {
	font-family: "Segoe Print";
	font-size: 13.5px;
	color: #333;
	text-align: center;
}

#main-wrapper{
	width:928px;
	margin:0 auto;
}
body{margin:20px 0 0 0; padding:0; background:url(images/bg.jpg)}
#logo-banner{}
.content{
	padding:0 15px 0 15px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #333;
}
.menu{font-size:24px; color:#fff;}
.menu a{ color:#fff; text-decoration:none;}
.menu a:hover{color:#09F; text-decoration:none;}
.impact {
	font-family: Calibri;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	color: #333;
}
.aerial14 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.7px;
	color: #333;
	text-align: center;
}

.bullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}
.border {
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	font-weight: bold;
}
.bigclaim {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #F03;
}
.spacer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #F7F7F7;
}
.aerialredsmaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F03;
	font-weight: bold;
}




.tightheadingblue18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #24608F;
}
.aerial15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333;
}
.aerialredbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #F03;
}

.segoebold15 {
	font-family: "Segoe Print";
	font-size: 15px;
	font-weight: bold;
	color: #097DB8;
}
arial18 {
	font-size: 18px;
	font-weight: bold;
}
.tightheadingblue12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #24608F;
}
.aerialbluesmaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #06F;
	font-weight: normal;
}
.aerial16Black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
}

.footerimage {
	background-image: url(images/table_background.jpg);
}
.footerWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.left {
	text-align: left;
}
.belowfoot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}
.aerialbluesmallerBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #06F;
	font-weight: bold;
}
.justifyText {
	text-align: center;
}
.centerText {
	text-align: center;
}
.footerBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
.segoeboldHeading {
	font-family: "Segoe Print";
	font-size: 18px;
	font-weight: bold;
	color: #097DB8;
}
.aerial15Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333;
}
.centre {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #F00;
}
.blueaerialbold16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #24608F;
}
.leftalign {
	text-align: left;
}
.arialredbold24 {
	font-size: 36px;
	color: #F00;
}
.red {
	color: #F00;
}
.red {
	color: #F00;
	font-size: 36px;
}
.redd {
	color: #333;
}
.bold {
	font-weight: bold;
}
.bold1 {
	color: #000;

}
.bluebold {
	font-weight: bold;
}
.bluebold1 {
	font-weight: bold;
}
#main-wrapper div table tr .content table tr td blockquote h1 {
	text-align: center;
}
#main-wrapper div table tr .content table tr td blockquote .redd {
	text-align: center;
}
.bold {
	font-weight: bold;
}
.right {
	text-align: left;
}
